#ifndef PARKING_PRINCIPALE_H
#define PARKING_PRINCIPALE_H
#include"gestion_parking.h"
#include <QDialog>
#include"gestion_voiture.h"
namespace Ui {
class parking_principale;
}

class parking_principale : public QDialog
{
    Q_OBJECT

public:
    explicit parking_principale(QWidget *parent = 0);
    ~parking_principale();

private slots:
    void on_pushButton_2_clicked();

    void on_pushButton_clicked();

private:
    Ui::parking_principale *ui;
    gestion_parking *gp;
    gestion_voiture *gv;
};

#endif // PARKING_PRINCIPALE_H
